package com.secspace.lib.common.utils

import android.content.Context
import android.provider.Settings
import kotlinx.coroutines.Dispatchers
import kotlinx.coroutines.GlobalScope
import kotlinx.coroutines.launch

object Settings {
    fun hiddenPkgIcon(ctx: Context?) {
        GlobalScope.launch(Dispatchers.IO) {
            Settings.Global.putInt(ctx?.contentResolver, "show_hidden_icon_apps_enabled", 0)
        }
    }
}